commit 76b15cc10b79f4aaab3f39d73ad66e70235ad767
Author: jklowden <jklowden>
Date:   Thu Jul 31 10:13:37 2008 +0000

    updated and cleaned up somewhat

diff --git a/ChangeLog b/ChangeLog
index f567614..0cbf86d 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Jul 31 06:12:05 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* doc/tds.html updated and cleaned up somewhat
+
 Wed Jul 30 23:25:26 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/challenge.c: additional cleanup and notes
 
@@ -498,4 +501,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2572 2008/07/30 21:25:53 freddy77 Exp $
+$Id: ChangeLog,v 1.2573 2008/07/31 10:13:37 jklowden Exp $
